.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

body {
    background: #858585;
    margin: 0 auto;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    min-height: 100%;
}

h2 {
    font-size: 22px;
    color: #981a31;
    font-weight: normal;
    text-transform: uppercase;
}

h4, h5, p {
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 0;
}

h4 {
    padding: 0 0 10px 0;
    color: #515054;
    font-size: 14px;
}

h5 {
    font-weight: 300;
    font-style: italic;
    color: #515054;
}

p {
    font-size: 13px;
    line-height: 20px;
}

a {
    color: #000;
    text-decoration: none;
}

    a:hover {
        color: #515054;
        text-decoration: underline;
    }

img {
    border: 0;
}

span.red {
    color: #981a31;
}

@media (max-width: 768px) {

    body.mobile-nav-activated {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
    }
}

@media (max-width: 640px) {

    body {
        font-size: 16px;
    }
}

/* GENERAL */

.outer-container {
    width: 100%;
    background: #fff url("../gfx/chiron_web_bg.jpg") center top no-repeat;
    background-size: auto;
    margin: 25px 0 0 0;
    padding: 5px 0 0 0;
}

    .outer-container.subpage {
        background: #fff;
    }

    .outer-container .inner-container {
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
    }

@media (max-width: 768px) {

    .outer-container {
        background-position: 60% 0;
    }
}

@media (max-width: 640px) {

    .outer-container {
        background-position: center top;
        background-size: 400%;
    }
}

@media (max-width: 640px) AND (orientation: landscape) {

    .outer-container {
        background-size: 250%;
    }
}

/* HEADER */

.outer-container .inner-container header {
    margin-bottom: 25px;
    width: 100%;
}

    /* LOGO */

    .outer-container .inner-container header .logo-outer {
        width: 23%;
        float: left;
    }

    .outer-container .inner-container header .logo {
        width: 110px;
    }

/* SEARCHFIELD */
.searchfield-outer {
    float: left;
    width: 55%;
}

.searchfield-wrapper {
    border-radius: 5px;
    border: 1px solid #8b8b8b;
    float: left;
    background: #fff;
    margin-top: 70px;
}

.searchlabel {
    padding: 0 10px;
    border-right: 1px solid #ff0000;
    vertical-align: middle;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#searchfield {
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    background: #fff;
    padding: 4px;
    margin: 0 5px 0 0;
    min-width: 200px;
    vertical-align: middle;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.searchfield-wrapper input[type=image] {
    width: 15px;
    height: 15px;
    vertical-align: middle;
    margin-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* SHOP */

.shop-outer {
    width: 22%;
    float: left;
}

    .shop-outer ul {
        float: right;
        margin: 0 0 0 0;
        padding: 0;
    }

        .shop-outer ul li {
            display: block;
            float: left;
            margin-left: 10px;
        }

            .shop-outer ul li a img {
                width: 30px;
                height: 30px;
            }

@media (max-width: 840px) {

    .outer-container .inner-container header .logo-outer {
        margin-left: 2%;
    }

    .searchfield-outer {
        width: 43%;
    }

    #searchfield {
        width: 190px;
    }

    .shop-outer {
        width: 32%;
    }
}

@media (max-width: 768px) {

    .shop-outer ul {
        margin: 0 56px 0 0;
    }

    #searchfield {
        width: 160px;
        min-width: 0px;
    }
}

@media (max-width: 640px) {

    .outer-container .inner-container header .logo-outer, .searchfield-outer, .shop-outer {
        width: 92%;
        clear: both;
        float: none;
        margin: 0 4%;
    }

    .searchfield-wrapper {
        margin: 10px 0;
        width: 100%;
        height: 40px;
    }

    .searchlabel {
        font-size: 0;
        width: 10%;
        height: 22px;
        /*background: #fff url("../gfx/search.jpg") center center no-repeat;*/
        display: none;
        float: left;
        margin-top: 8px;
    }

    #searchfield {
        margin-top: 4px;
        width: 86%;
        width: calc(100% - 42px);
        font-size: 18px;
    }

    .searchfield-wrapper input[type=image] {
        width: 28px;
        height: 28px;
        margin-top: 4px;
    }

    .shop-outer ul {
        margin: 0;
    }
}

/* MAIN WRAPPER */

.main {
    width: 100%;
}

/* NAVIGATION */

nav {
    float: left;
    width: 22%;
}

    nav a {
        color: #fff;
    }

        nav a:hover {
            color: #fff;
        }

ul.main-nav {
    margin: 0;
    padding: 0;
}

    ul.main-nav li {
        display: block;
    }

        ul.main-nav li.selected a + ul {
            display: none;
        }

        ul.main-nav li.selected a.active + ul, ul.main-nav li.selected a.product-cat + ul {
            display: block;
        }

        ul.main-nav li a {
            background: #9b9b9b;
            border-radius: 5px 5px 0 0;
            border-left: 1px solid #8b8b8b;
            border-top: 1px solid #8b8b8b;
            border-right: 1px solid #8b8b8b;
            margin: 2px;
        }

        ul.main-nav li.divider {
            background: none;
            border: 0;
            margin: 0;
            padding: 0;
            height: 25px;
        }

        ul.main-nav li a.divider {
            margin-top: 25px;
        }

        ul.main-nav li a.product-cat {
            background: #981a31;
            cursor: default;
            text-decoration: none;
        }

            ul.main-nav li a.product-cat:hover {
                text-decoration: none;
            }

            ul.main-nav li a.product-cat:before {
                content: "";
            }

            ul.main-nav li a.product-cat.sticky, ul.main-nav li a.product-cat.sticky:hover {
                cursor: default;
                text-decoration: none;
            }

                ul.main-nav li a.product-cat.sticky:before {
                    content: "";
                }

        ul.main-nav li a {
            display: block;
            padding: 8px 12px;
            text-transform: uppercase;
        }

            ul.main-nav li a:before {
                content: " >>";
                float: right;
                color: #fff;
            }

nav.mobile-nav {
    display: none;
}

    nav.mobile-nav > ul {
        display: none;
        background: #fff;
        position: fixed;
        top: 20px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        overflow-y: auto;
        overflow-x: hidden;
        z-index: 2;
    }

    nav.mobile-nav.activated > ul {
        display: block;
    }

.logo-outer .mobileflags {
    display: none;
}

/* NAVIGATION - SUBMENU */

ul.main-nav li > ul {
    display: none;
    margin: 0px;
    padding: 0px;
}

ul.main-nav li.selected > ul {
    display: block;
}

ul.main-nav li > ul li a {
    background: #d8d9d9;
    color: #515054;
    border-radius: 0;
    border: 0;
    margin: 2px;
    font-size: 11px;
    text-transform: none;
    padding: 4px 12px;
}

/* SUBMENU 2ND LEVEL */

ul.main-nav li > ul li > ul {
    margin-left: 10px;
}

ul.main-nav li > ul li a.product-cat.active {
    color: #981a31;
    font-weight: normal;
}

ul.main-nav li > ul li a.active {
    font-weight: bold;
}

@media (max-width: 840px) {

    nav {
        width: 24%;
    }
}

@media (max-width: 768px) {

    nav {
        display: none;
    }

        nav.mobile-nav {
            display: block;
            position: absolute;
            right: 2%;
            top: 28px;
            width: 30px;
            height: 30px;
        }

            nav.mobile-nav img {
                width: 100%;
                height: 100%;
            }

            nav.mobile-nav.activated {
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                min-height: 100%;
                background: #858585;
                overflow-x: hidden;
                overflow-y: auto;
            }

                nav.mobile-nav.activated > a {
                    position: absolute;
                    right: 4%;
                    top: 25px;
                    width: 30px;
                    height: 30px;
                }

                nav.mobile-nav.activated ul {
                    padding: 0;
                }

                nav.mobile-nav.activated > ul {
                    display: block;
                    margin: 80px 0 0 0;
                    width: 100%;
                    position: relative;
                }

                nav.mobile-nav.activated ul li {
                    display: block;
                }

                    nav.mobile-nav.activated ul li a {
                        display: block;
                        background: none repeat scroll 0 0 #9B9B9B;
                        padding: 20px 10px;
                        text-align: center;
                        text-transform: uppercase;
                        border-bottom: 1px solid #ababab;
                    }

                        nav.mobile-nav.activated ul li a.product-cat {
                            background: #981a31;
                        }

                    nav.mobile-nav.activated ul li ul {
                        position: relative;
                        margin: 0;
                        padding: 0;
                    }

            nav.mobile-nav ul li.divider {
                height: 40px;
            }

            nav.mobile-nav.activated ul li ul li a {
                color: #515054;
                background: #D8D9D9;
                display: block;
                padding: 15px 20px;
                border-bottom: 1px solid #cecece;
            }

            /* NAVIGATION 2ND LEVEL MOBILE */

            nav.mobile-nav.activated ul li ul li ul {
                margin: 0% 2% 1%;
            }

            nav.mobile-nav ul li ul li a.product-cat.active {
                color: #981a31;
                font-weight: normal;
            }

            nav.mobile-nav ul li ul li a.active {
                font-weight: bold;
            }
}

@media (max-width: 640px) {

    nav.mobile-nav {
        right: 0;
        position: relative;
        top: 0;
        float: right;
    }

    .shop-outer {
        display: none;
    }

    .logo-outer .mobileflags {
        display: block;
        float: right;
        margin: 0;
        padding: 0;
    }

        .logo-outer .mobileflags li {
            display: inline-block;
            float: right;
            padding: 0 10px 0 0;
        }

            .logo-outer .mobileflags li img {
                width: 30px;
                height: 30px;
            }
}

/* SOSIAL MENU UNDER LEFT MENU */

ul.sosial-menu {
    display: block;
    margin: 15px 0 0 15px;
    padding: 0;
    list-style: none;
}

    ul.sosial-menu li {
        display: inline-block;
        margin: 0 6px 0 0;
        padding: 0;
        list-style: none;
    }

        ul.sosial-menu li a {
            display: block;
            width: 100%;
            height: 100%;
        }

            ul.sosial-menu li a.twitter {
                background: url("../gfx/twitter-icon.svg") no-repeat center center;
                background-size: 100% 100%;
                width: 30px;
                height: 20px;
            }

            ul.sosial-menu li a.facebook {
                background: url("../gfx/facebook-icon.svg") no-repeat center center;
                background-size: 100% 100%;
                width: 20px;
                height: 20px;
            }

            ul.sosial-menu li a.linkedin {
                background: url("../gfx/linkedin-icon.svg") no-repeat center center;
                background-size: 100% 100%;
                width: 20px;
                height: 20px;
            }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
    ul.sosial-menu li a.twitter {
        background: url("../gfx/twitter-iconx2.png") no-repeat center center;
        background-size: 100% 100%;
    }

    ul.sosial-menu li a.facebook {
        background: url("../gfx/fb-iconx2.png") no-repeat center center;
        background-size: 100% 100%;
    }

    ul.sosial-menu li a.linkedin {
        background: url("../gfx/ln-iconx2.png") no-repeat center center;
        background-size: 100% 100%;
    }
}

/* MAIN CONTENT */

.ReadMore:before {
    content: ">> ";
    color: #981a31;
}

.ReadMore {
    padding-top: 10px;
    display: inline-block;
}

.inner-container .content {
    float: left;
    width: 56%;
}

.content .content-header {
    padding: 320px 10px 20px 10px;
}

    .content .content-header h1 {
        color: #969697;
        font-weight: 300;
        font-size: 56px;
        line-height: 56px;
    }

.chiron-international h3 {
    font-weight: 300;
    text-transform: uppercase;
    border-bottom: 1px solid #878787;
    margin-left: 2%;
}

.chiron-international {
    width: auto;
    padding: 0 10px;
}

    .chiron-international ul {
        margin: 0 0 0 -2%;
        padding: 0;
    }

        .chiron-international ul li {
            margin-left: 2%;
            width: 48%;
            float: left;
            display: block;
            text-transform: uppercase;
        }

            .chiron-international ul li a {
                color: #969697;
            }

            .chiron-international ul li img {
                width: 100%;
                border-radius: 5px;
            }

/* ARTICLE */

ul.breadcrumb {
    position: relative;
    display: block;
    margin: 0;
    padding: 10px 0 0 5px;
}

    ul.breadcrumb li {
        float: left;
        display: block;
        margin-left: 5px;
    }

        ul.breadcrumb li a {
            color: #9b9b9b;
            font-size: 10px;
            display: inline-block;
            margin-right: 6px;
        }

            ul.breadcrumb li a:after {
                content: " >";
            }

.article-outer {
    background: #fff;
    width: 96%;
    margin: 0 auto;
    border: 1px solid #858585;
    border-radius: 5px;
    position: relative;
}

.article {
    width: auto;
    padding: 10px;
}

    .article img {
        width: 100%;
        border-radius: 5px;
    }

.ingress {
    font-weight: bold;
    padding-bottom: 10px;
}

.sosialbar {
    margin-top: 80px;
    border-top: 1px solid #d47b2b;
    padding: 10px 0;
}

    .sosialbar span {
        border-right: 1px solid #cb8c98;
        padding: 0px 4px 0px 0;
    }

    .sosialbar a {
        padding: 0;
        margin-left: 4px;
    }

        .sosialbar a img {
            width: 14px;
            vertical-align: sub;
        }

    .sosialbar #email-article {
        display: inline-block;
        background: url("../gfx/email-icon.png") center center no-repeat;
        background-size: 100%;
        width: 14px;
        height: 14px;
        vertical-align: text-bottom;
    }

    .sosialbar #tw-article {
        display: inline-block;
        background: url("../gfx/twitter-icon.png") center center no-repeat;
        background-size: 100%;
        width: 20px;
        height: 14px;
        vertical-align: text-bottom;
    }

    .sosialbar #fb-article {
        display: inline-block;
        background: url("../gfx/fb-icon.png") center center no-repeat;
        background-size: 100%;
        width: 14px;
        height: 14px;
        vertical-align: text-bottom;
    }

    .sosialbar #ln-article {
        display: inline-block;
        background: url("../gfx/ln-icon.png") center center no-repeat;
        background-size: 100%;
        width: 14px;
        height: 14px;
        vertical-align: text-bottom;
    }

    .sosialbar #print-article {
        display: inline-block;
        background: url("../gfx/print-icon.png") center center no-repeat;
        background-size: 100%;
        float: right;
        padding: 0;
        width: 14px;
        height: 14px;
        margin-top: 2px;
    }

.listImageHolder {
    width: 25%;
    padding-right: 5%;
    height: auto;
    float: left;
}

    .listImageHolder img {
        width: 100%;
        height: auto;
        border: 1px solid #858585;
    }

.listTextHolder {
    float: left;
    width: 70%;
}

@media (max-width: 840px) {

    .inner-container .content {
        width: 52%;
    }

    .chiron-international ul li {
        width: auto;
    }
}

@media (max-width: 768px) {

    .inner-container .content {
        width: 66%;
        margin-left: 2%;
    }

    .content .content-header {
        padding: 480px 10px 0px 10px;
    }
}

@media (max-width: 640px) {

    .article-outer {
        width: 100%;
        margin: 0 auto 20px;
    }

    .inner-container .content {
        width: 92%;
        margin: 0 4%;
    }

    .content .content-header {
        padding: 140px 10px 40px 10px;
    }

    .chiron-international ul li {
        width: 100%;
        margin-bottom: 40px;
    }
}

/*RIGHT CONTENT */

.rightside {
    float: left;
    width: 22%;
}

    .rightside h2 {
        background: #981a31;
        border-left: 1px solid #858585;
        border-top: 1px solid #858585;
        border-right: 1px solid #858585;
        border-radius: 5px 5px 0 0;
        color: #fff;
        font-weight: 300;
        font-size: 18px;
        text-align: left;
        width: auto;
        margin: 20px 0 2px 0;
        padding: 10px 10px;
        text-transform: uppercase;
    }

    .rightside h2:first-of-type {
        margin-top:0;
    }


ul.news-list, ul.campaign-list {
    background: #fff;
    border: 1px solid #858585;
    border-radius: 5px;
    padding: 10px;
    margin: 0;
}

    ul.news-list li, ul.campaign-list li {
        list-style: none;
        padding: 5px 0 10px 0;
        border-bottom: 1px solid #d1d2d5;
    }

        ul.news-list li:last-child, ul.campaign-list li:last-child {
            border-bottom: 0;
            padding-bottom: 0;
        }

        ul.news-list li a, ul.campaign-list li a {
            color: #000;
        }

            ul.news-list li a:after, ul.campaign-list li a:after {
                content: " >>";
                color: #d67a1f;
            }

h2.campaign-header {
    background: #d47b2b;
    border-left: 1px solid #858585;
    border-top: 1px solid #858585;
    border-right: 1px solid #858585;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-weight: 300;
    font-size: 30px;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;
    width: auto;
    margin: 20px 0 2px 0;
    padding: 10px 10px;
}

ul.campaign-list li a {
    text-transform: uppercase;
}

ul.campaign-list li p {
    margin: 0;
    padding: 0;
}

@media (max-width: 840px) {

    .rightside {
        width: 24%;
    }
}

@media (max-width: 768px) {

    .rightside {
        width: 30%;
        margin-right: 2%;
    }
}

@media (max-width: 640px) {

    .rightside {
        clear: both;
        float: none;
        width: 92%;
        margin: 0 auto;
    }
}

/* FOOTER */

footer {
    background: #fff;
    margin-top: 40px;
}

    footer .addressbar {
        background: #d2d3d6;
        padding: 12px 0;
    }

        footer .addressbar .addressbar-inner {
            width: 100%;
            max-width: 1000px;
            margin: 0 auto;
            text-align: center;
        }

            footer .addressbar .addressbar-inner span {
                padding: 0 10px;
                border-right: 1px solid #d8812d;
                color: #515054;
                font-size: 12px;
                line-height: 20px;
                white-space: nowrap;
            }

                footer .addressbar .addressbar-inner span a {
                    color: #515054;
                }

                footer .addressbar .addressbar-inner span:last-child {
                    border-right: none;
                }

    footer .footer-decorations {
        background: #858585 url("../gfx/footer-bg.jpg") center top repeat-x;
        height: 180px;
    }

@media (max-width: 640px) {

    footer .addressbar .addressbar-inner span {
        word-wrap: break-word;
        white-space: normal;
        width: auto;
        display: block;
        font-size: 18px;
        margin: 6px 0;
        border: 0;
    }
}
/* CoA */

.errorDiv h2 {
    color: red;
    padding: 0px, 7px, 7px;
    font-size: 0.8rem;
}

.errorDiv a {
    color: blue;
}
 .errorMsg {
    width: 100px;
}

 .coaInput .batchField {
     width: 100px;
 }



/* LOGIN BOX */

#LoginBox {
    background: none;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #858585;
    margin: 0 10px;
}

    #LoginBox tbody {
        border: 1px solid transparent;
    }

    #LoginBox table thead tr th {
        border: 0px;
    }

/* SHOP SUBPAGE */

.outer-container.shop .inner-container .content {
    width: 78%;
}

table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 auto;
}

    table thead tr th {
        font-weight: normal;
        color: #981a31;
        text-align: left;
        border-top: 1px solid #da8d47;
        border-bottom: 1px solid #da8d47;
    }

    table tr td:last-child {
        padding-right: 0px;
    }

    table tr:last-child td {
        border-bottom: 0px;
    }

    table tr td span {
        display: block;
    }

/* PRODUCT DESCRIPTION */

.product-description-outer {
    width: 94%;
    margin: 0 0 2% 1.5%;
    padding: 0 2%;
    border: 1px solid #858585;
    border-radius: 5px;
}

    .product-description-outer .product-description-inner {
        width: 100%;
    }

        .product-description-outer .product-description-inner .product-image {
            float: left;
        }

        .product-description-outer .product-description-inner .product-description-content {
            float: left;
            margin-left: 2%;
        }

.download-pdf a {
    color: #858585;
    margin-top: 20px;
    width: 100%;
}

.product-description-outer .download-pdf a img {
    width: 20%;
    max-width: 47px;
    float: left;
}

.product-description-outer .download-pdf a span {
    float: left;
    padding: 0 0 0 4%;
    width: 76%;
    height: 50px;
    vertical-align: middle;
}

.product-description-outer table img {
    max-height: auto;
}

.product-description-outer input {
    float: left;
}

    .product-description-outer input[type=text] {
        margin-right: 10px;
    }
/* PRODUCT LIST */

.product-list-outer {
    width: 94%;
    margin: 0 0 0 1.5%;
    padding: 0 2%;
    border: 1px solid #858585;
    border-radius: 5px;
}

    .product-list-outer .breadcrumb {
        padding-left: 0px;
    }

.product-list-sorter {
    float: right;
}

.product-list-outer table img {
    max-height: 80px;
}

input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 5px;
    border: 1px solid #858585;
    box-shadow: none;
    width: 30px;
    display: block;
    margin-bottom: 10px;
    padding: 4px;
}

input[type=button] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 5px;
    border: 1px solid #858585;
    box-shadow: none;
    background: #981a31;
    color: #fff;
    padding: 4px;
}

.product-list-outer table tr td {
    vertical-align: top;
    padding: 10px 10px 10px 0;
}

.product-list-outer table tr td {
    border-bottom: 1px solid #da8d47;
}

@media (max-width: 840px) {

    .outer-container.shop .inner-container .content {
        width: 76%;
    }
}

@media (max-width: 768px) {

    .outer-container.shop .inner-container .content {
        width: 98%;
    }

    .product-list-outer, .product-description-outer {
        width: 94%;
        margin: 0 0 2% 0;
    }
}

@media (max-width: 640px) {

    .outer-container.shop .product-list-outer table {
        font-size: 12px;
    }

    .outer-container.shop .inner-container .content {
        width: 92%;
        margin: 0 4%;
    }

    .product-list-outer, .product-description-outer {
        width: 96%;
    }

    .product-description-content {
        margin-top: 20px;
    }

    .prod-nr, .prod-storage, .prod-quantity, .prod-kons {
        display: none;
    }

    .product-description-outer img {
        width: 100%;
    }
}
